Subject: წოვინარის გამომსამშვიდობებელი სიტყვა
From: "Sopo Belkania" <[email-masked]>
To: "David" <Sergeenko>
Date: Wed, 7 Jun 2017 19:11:58 +0400

ბატონო დავით ეს არის რაც CCM-მა მომაწოდა

Dear Tsovinar,

I would like to take this opportunity and express on behalf of Georgia CCM and on my own our sincere appreciation personally to you for all great cooperation and support to Georgia portfolio. Your active role, expertise, professionalism were critical and considerable progress has been made. I would like to wish you all the success in your future work and in achieving our common goals in the field of fighting HIV and TB in the region.

I would like to welcome Ms. Gyongyver Jakab as a newly appointed Fund Portfolio Manager and express the hope that our future cooperation will be further productive and will lead to achieving further successful outcomes.

With Best Regards,

David Sergeenko

CCM Chair

Minister of Labor, Health and Social Affairs of Georgia

სოფო ბელქანია

სამინისტროს აპარატის (დეპარტამენტი) უფროსი

საქართველოს შრომის, ჯანმრთელობისა და სოციალური დაცვის სამინისტრო

აკ. წერეთლის გამზირი 144,  თბილისი, საქართველო,  0159

მობ:  +995 599 223232